SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000119: IPtables is detecting portscan on loopback interface - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000119Endian FirewallOther Servicespublic2007-02-23 13:042007-10-27 19:08
Reporterdiegonix 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.2 
Summary0000119: IPtables is detecting portscan on loopback interface
DescriptionWhen enabled the option to log portscan on log settings, the firewall logs page is showing portscan in loopback interface.
Additional Information

Feb 21 13:56:53 PORTSCAN lo TCP 127.0.0.1 35903 00:00:00:00:00:00 127.0.0.1 35902
Feb 22 07:08:01 PORTSCAN lo TCP 127.0.0.1 45525 00:00:00:00:00:00 127.0.0.1 45524
Feb 22 07:08:01 PORTSCAN lo TCP 127.0.0.1 45527 00:00:00:00:00:00 127.0.0.1 45526
Feb 22 07:08:01 PORTSCAN lo TCP 127.0.0.1 45529 00:00:00:00:00:00 127.0.0.1 45528
Feb 22 07:08:01 PORTSCAN lo TCP 127.0.0.1 45531 00:00:00:00:00:00 127.0.0.1 45530
Feb 22 07:08:02 PORTSCAN lo TCP 127.0.0.1 45533 00:00:00:00:00:00 127.0.0.1 45532
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000444)
peter-endian (administrator)
2007-08-21 17:20

fixed within 2.2

- Issue History
Date Modified Username Field Change
2007-02-23 13:04 diegonix New Issue
2007-04-12 18:48 peter-endian Status new => assigned
2007-04-12 18:48 peter-endian Assigned To => peter-endian
2007-08-21 17:20 peter-endian Status assigned => resolved
2007-08-21 17:20 peter-endian Fixed in Version => 2.2
2007-08-21 17:20 peter-endian Resolution open => fixed
2007-08-21 17:20 peter-endian Note Added: 0000444
2007-10-27 19:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker